<div class="dropdown m-5">
  <mat-form-field>
    <mat-label>Users</mat-label>
    <mat-select>
      <mat-option
        *ngFor="let users of user"
        [value]="users.username"
        #uname
        (click)="getFileForUser(uname.value)"
        >{{ users.username }}
      </mat-option>
    </mat-select>
  </mat-form-field>
</div>

<div class="container sm-12 md-12 lg-12">
  <canvas id="MyChart">{{ chart }}</canvas>
</div>
